## gimppalettemenu

gimppalettemenu

## Functions

GtkWidget * | gimp_palette_select_widget_new ()
void | gimp_palette_select_widget_close ()
void | gimp_palette_select_widget_set ()

## Description

## Functions

### gimp_palette_select_widget_new ()

    GtkWidget *
    gimp_palette_select_widget_new (const gchar *title,
                                    const gchar *palette_name,
                                    GimpRunPaletteCallback callback,
                                    gpointer data);

`gimp_palette_select_widget_new` is deprecated and should not be used in newly-written code.

Since: GIMP 2.2

### gimp_palette_select_widget_close ()

    void
    gimp_palette_select_widget_close (GtkWidget *widget);

`gimp_palette_select_widget_close` is deprecated and should not be used in newly-written code.

Since: GIMP 2.2

### gimp_palette_select_widget_set ()

    void
    gimp_palette_select_widget_set (GtkWidget *widget,
                                    const gchar *palette_name);

`gimp_palette_select_widget_set` is deprecated and should not be used in newly-written code.

Since: GIMP 2.2

## Types and Values